Amytheme

How to migrate AmyMovie Version 3.x to Version 4.0

AmyMovie version 4.0 is a big update version, so the core of AmyMovie was changed a lot.

+ If your site is working well, we recommend you not migrate the AmyMovie to version 4.0.

+ If you really want to migrate, please build up a dev site, and change all data from version 3.x to version 4.0 on that dev site and make it work well. When everything works well, you just migrate to version 4.0 on your live site.

+ In case, if you accidentally migrate your site to version 4.0, then experiences the issues, don’t worry and follow our guides below

  • Go to Themeforest.net then download all files of AmyMovie theme.
  • Extract that file, we also added a folder of the themes and plugins for version 3.x.
  • Next, you will install the theme version 3.x, then your site will work again.

If you have any questions, please submit a ticket at: https://amytheme.com/support/ we are pleased to support you there.

Powered by BetterDocs